.container p {
	margin: 0;
}

#banner {
	padding: 3em 0em 3em 0em;
}

#banner .logo {
	margin-bottom: 1em;
}

.wrapper.style4 {
	padding-top: 3em;
	padding-bottom: 3em;
}

.wrapper.style5 {
	padding-top: 3em;
	padding-bottom: 2em;
}

.wrapper.style5 {
	text-align: left;
}

.wrapper.style5 a:link,
.wrapper.style5 a:visited,
.wrapper.style5 a:hover {
	text-decoration: none;
	color: white;
}

.wrapper.style5 h1 {
	font-size: 2em !important;
	margin-bottom: 0.5em;
}

.wrapper.style5 .subtitle {
	font-style: italic;
}

.wrapper.style5 p {
	margin-bottom: 1em;
}

.wrapper.style5 h2 {
	font-size: 1.5em;
	margin-bottom: 0.5em;
}

.wrapper.style5 p.quote {
	font-style: italic;
}

.wrapper.style5 p.quote-source {
	margin-left: 2em;
}

a.appstore {
	text-decoration: none;
	width: 180px;
	height: 52px;
}

#copyright {
	padding-top: 1em;
	padding-bottom: 1em;
}

.text-centered {
	text-align: center;
}

ul.icons li {
	padding-left: 1em;
	padding-right: 1em;
}

ul.icons li:first-child {
	padding-left: 1em;
}

ul.icons: {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#copyright {
	text-transform: none;
}

.aotm-content p {
	margin-bottom: 1em;
}

.aotm-content h1 {
	margin-top: 1em;
	margin-bottom: 1em;
}

.manual-button {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2c404c), color-stop(1, #2c334c));
	background:-moz-linear-gradient(top, #2c404c 5%, #2c334c 100%);
	background:-webkit-linear-gradient(top, #2c404c 5%, #2c334c 100%);
	background:-o-linear-gradient(top, #2c404c 5%, #2c334c 100%);
	background:-ms-linear-gradient(top, #2c404c 5%, #2c334c 100%);
	background:linear-gradient(to bottom, #2c404c 5%, #2c334c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c404c', endColorstr='#2c334c',GradientType=0);
	background-color:#2c404c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
.manual-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2c334c), color-stop(1, #2c404c));
	background:-moz-linear-gradient(top, #2c334c 5%, #2c404c 100%);
	background:-webkit-linear-gradient(top, #2c334c 5%, #2c404c 100%);
	background:-o-linear-gradient(top, #2c334c 5%, #2c404c 100%);
	background:-ms-linear-gradient(top, #2c334c 5%, #2c404c 100%);
	background:linear-gradient(to bottom, #2c334c 5%, #2c404c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c334c', endColorstr='#2c404c',GradientType=0);
	background-color:#2c334c;
}
.manual-button:active {
	position:relative;
	top:1px;
}